[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBBasePages.InsertPage

Inserts the specified page at the given position in the list.

## Declaration

Source position: comctrls.pp line 291

`protected procedure TNBBasePages.InsertPage(`
`Index: Integer;`
`const APage: TCustomPage`
`); virtual; abstract;`

## Arguments

`Index` |  | Ordinal position where the page is inserted.
`APage` |  | Page object inserted in the method.